{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      
      "identifier": "mythicus_im:hdc.dummy",
      "spawn_egg": {
        "base_color": "#288483",
        "overlay_color": "#2B7135"
      },

      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/mythicus/hdc/invis"
      },
      "geometry": {
        "default": "geometry.mythicus_im.invis"
      },


      "render_controllers": [
        "controller.render.mythicus_im.default"
      ]

    }
  }
}